/* ---------- NORMALER TEXT,mod zei. ---------------------------------------------------- */

body { background-color:#FFFFFF; margin:5px }
/* allgemeine Hintergrundfarbe */

body.text { background-color:#FFFFFF; margin:10px }
/* Hintergrund fuer reine Textseiten, #FDF7E6=creme-gelb */
/* margin = Abstand zwischen Fensterrand und Inhalt */
/*neu 31/10/01*/
a.text:link { color:#800000 }
a.text:visited { color:#800000 }
a.text:active { color:#c04000 }
/*--*/
p,h1,h2,h3,h4,h5,ul,ol,li,div,td,th,address,blockquote,center,nobr,b,i,caption
{ font-family:Univers CE, Univers,Arial,Helvetica,sans-serif; font-size:10pt }
/* font-family = Schriftart fuer Textelemente */
/* font-size = Schriftgroesse */

sub,sup { font-size:8pt }
/* Subskript (tiefgestellt) und Superskript (hochgestellt) */

h1 { font-size:18pt }
/* Hauptueberschrift */

h2 { font-size:16pt }
/* Seitenueberschriften */

h3 { font-size:12pt }
/* Abschnittsueberschriften innerhalb einer Seite */

h4 { font-size:11pt; text-indent:5mm }
/* Zwischenueberschriften */

h5 { font-size:10pt }
/* Zwischenueberschriften */

small { font-size:8 pt }
/* ---------- KOPFZEILE -------------------------------------------------------- */

body.top { background-color:#FFCC99; margin-top:2px }
/* Hintergrund fuer Kopfzeile, #FFCC99=orange */

/*a.top:link {color:#0000FF; font-size:11pt; font-weight:bold; text-decoration:none }
a.top:visited {color:#000099; font-size:11pt; font-weight:bold; text-decoration:none } */
a.top:link { color:#800000 }
a.top:visited { color:#800000 }
a.top:active { color:#c04000 }
/* Menue-Items in der Kopfzeile, #0000FF=blau, #000099=dunkelblau */


/* ---------- SEITEN DER HAUPTMENUEPUNKTE -------------------------------------- */

body.main  { background-color:#FFCC99; margin:5px }
/* Hintergrund fuer Hauptmenueseiten */

table.main { background-color:#FDF7E6 }
/* Hintergrund fuer Hauptmenuetabellen (#FDF7E6=creme-gelb) */

td.main { font-size:14pt; font-weight:bold; background-color:#FFFFFF; color:#800040 }
/* Inhalt der Hauptmenuetabellen (#FEE796=hellbraun,#800040=dunkelbraun) */


/* ---------- NAVIGATIONSFRAME LINKS ------------------------------------------- */

h3.navi { font-size:12pt; color:#000099; text-align:center }
/* Ueberschrift im Navigationsframe links, #000099=dunkelblau */

body.navi  { background-color:#FFCC99; margin:7px }
/* Hintergrund fuer Navigationsframe links, #FFCC99=orange */

a.navi:link { color:#0000FF; font-size:11pt; font-weight:bold }
a.navi:visited { color:#000099; font-size:11pt; font-weight:bold }
/* Menuepunkte im Navigationsframe links (nicht mehr gueltig) */

a.navi2 { font-size:9pt; font-weight:bold }
/* Untermenuepunkte im Navigationsframe links */

div.navi1 { font-size:10pt; font-weight:bold; margin-top:10px }
div.navi2 { font-size:9pt; font-weight:bold; text-indent:10px; margin-top:5px }
div.navi2a { font-size:9pt; font-weight:bold; text-indent:30px; margin-top:0px }
div.navi2b { font-size:9pt; font-weight:bold; text-indent:17px; margin-top:0px }
/* Menuepunkte im Navigationsframe links */
/* ---------- KOPF-TABELLEN  -------alt:FFDF00----F4FC99;-------------------------------------- */

table.top { background-color:#F1F4C6;  font-family:Arial,Helvetica,sans-serif; font-size:10pt}
a.top:link { color:#800000 }
a.top:visited { color:#800000 }
a.top:active { color:#c04000 }
/* Hintergrund fuer Texttabelle (#FFDF00=gelb) */

/* ---------- TABELLEN IM TEXT ------------------------------------------------- */

table.text { background-color:#F1F4C6; border:0px solid; padding:2px }
/* Hintergrund fuer Texttabelle (#EFEFEF=hellgrau) */


/* ---------- TABELLEN FUER BILDBESCHREIBUNGEN --------------------------------- */

table.picture { background-color:#EFEFEF; border:2px solid; padding:6px }
/* Hintergrund fuer Bildtabelle (#EFEFEF=hellgrau) */


/* ---------- VERSTECKTER TEXT ------------------------------------------------- */

#hide { display:none }
/* Text ist nur sichtbar, wenn style-sheets ausgeschaltet sind */


/* ---------- VERWEISE --------------------------------------------------------- */

/*a:link { color:#0000FF }*/
/*a:visited { color:#000099 } */
/*a:active { color:#660066 }  */


a:link { color:#800000 }
a:visited { color:#800000 }
a:active { color:#c04000 }
/* a:link = Verweise zu noch nicht besuchten Seiten, #0000FF=blau,#006633
grün */
/* a:visited = Verweise zu bereits besuchten Seiten, #000099=dunkelblau) */
/* a:active = Verweise, die gerade angeklickt werden, #660066=rot */
/* text-decoration:none = nicht unterstrichen */

a.sw:link { font-family:Arial,Helvetica,sans-serif; font-size:9pt; color:#000000 }
a.sw:visited { font-family:Arial,Helvetica,sans-serif; font-size:9pt; color:#000000 }
a.mess:link { font-family:Arial,Helvetica,sans-serif; font-size:11pt; color:#000000 }
a.mess:visited { font-family:Arial,Helvetica,sans-serif; font-size:11pt; color:#000000 }
/* Verweis in schwarz */

/* Farben: #FFCC99=orange #FFE9D3=creme-orange #FDF7E6=creme-gelb */
/* Farben: #FDFAC6=hellgelb #FEE796=hellbraun #800040=dunkelbraun */
/* Farben: #EFEFEF=hellgrau #E06060=rot */